Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453141 - Change default ACPI backlight control policy
Summary: Change default ACPI backlight control policy
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 14:59 UTC by Matthew Garrett
Modified: 2013-01-10 07:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-27 19:27:08 UTC


Attachments (Terms of Use)
Patch to change ACPI video policy (deleted)
2008-06-27 14:59 UTC, Matthew Garrett
no flags Details | Diff

Description Matthew Garrett 2008-06-27 14:59:26 UTC
Currently userspace and the kernel both try to control the ACPI backlight, with
predictably hilarious consequences. Change the parameter default to let
userspace determine backlight policy.

Comment 1 Matthew Garrett 2008-06-27 14:59:26 UTC
Created attachment 310443 [details]
Patch to change ACPI video policy

Comment 2 Matthew Garrett 2008-08-27 19:27:08 UTC
This is in our kernel now


Note You need to log in before you can comment on or make changes to this bug.